Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 17:58:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ayat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayat Bot:  Hi Ayat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7492677689 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7492677689            09:49 PM, 03rd Sep                   Sohaib                   Hi Ayat ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:51 PM, 03rd Sep                   Sohaib                   We would like to inform you that your order (7492677689) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97339344768  ). Kindly expected that within today.           09:55 PM, 03rd Sep                   Sohaib                   Is there anything else I can help you with?           09:55 PM, 03rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058425